## libcps-perl 0.11

=== debian/changelog ===
libcps-perl (0.11-1) unstable; urgency=low

  * Initial Release (Closes: #608560)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 Jan 2011 09:25:17 -0500
