=== debian/control ===
Source: libcps-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libsub-name-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/CPS/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcps-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcps-perl/

Package: libcps-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libsub-name-perl
Description: module to manage flow of control in Continuation Passing Style
 CPS is a Perl module that enables developers to write code in Continuation
 Passing Style, which is a style of writing code where the normal call/return
 mechanism is replaced by explicit "continuations". It is useful whenever some
 form of asynchronous or event-based programming is in use.
