## libcps-perl 0.12

=== debian/changelog ===
libcps-perl (0.12-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Add libtest-identity-perl, libtest-refcount-perl, and libtest-fatal-
    perl to Build-Depends-Indep.
  * Add /me to Uploaders.
  * Update year of upstream copyright.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2011 00:04:15 +0100
