=== debian/control ===
--- 
+++ 
@@ -4,13 +4,17 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libsub-name-perl,
- libtest-pod-perl
+ libtest-fatal-perl,
+ libtest-identity-perl,
+ libtest-pod-perl,
+ libtest-refcount-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/CPS/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcps-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcps-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcps-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcps-perl.git
 
 Package: libcps-perl
 Architecture: all
