## libcps-perl 0.14

=== debian/changelog ===
libcps-perl (0.14-1) unstable; urgency=low

  * Imported Upstream version 0.14
  * Bump Standards-Version to 3.9.3
  * Update Format url using copyright-format 1.0
  * Remove no more necessary spelling.patch: it's included in source code
  * Sort B-D-I

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 01 Mar 2012 23:58:08 +0100

libcps-perl (0.13-1) unstable; urgency=low

  * Imported Upstream version 0.13
  * Added myself to Uploaders and Copyright
  * Updated copyright with latest DEP5 (rev .174) format
  * Updated copyright year

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 16 Feb 2012 18:12:59 +0100
