## libcps-perl 0.15

=== debian/changelog ===
libcps-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2012 18:10:54 +0200
