## libcps-perl 0.17

=== debian/changelog ===
libcps-perl (0.17-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Aug 2012 21:46:47 +0200

libcps-perl (0.16-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 24 Jul 2012 21:44:06 +0100
