=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libsub-name-perl,
+Build-Depends-Indep: libsub-name-perl,
  libtest-fatal-perl,
  libtest-identity-perl,
  libtest-pod-perl,
- libtest-refcount-perl
+ libtest-refcount-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+ gregor herrmann <gregoa@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/CPS/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcps-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcps-perl.git
