## libcps-perl 0.18

=== debian/changelog ===
libcps-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Add (build) dependency on libfuture-perl.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jun 2015 18:57:41 +0200
