=== debian/control ===
Source: libcps-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libfuture-perl,
                     libsub-name-perl,
                     libtest-fatal-perl,
                     libtest-identity-perl,
                     libtest-pod-perl,
                     libtest-refcount-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcps-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcps-perl.git
Homepage: https://metacpan.org/release/CPS

Package: libcps-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl
Recommends: libsub-name-perl
Description: module to manage flow of control in Continuation Passing Style
 CPS is a Perl module that enables developers to write code in Continuation
 Passing Style, which is a style of writing code where the normal call/return
 mechanism is replaced by explicit "continuations". It is useful whenever some
 form of asynchronous or event-based programming is in use.
