=== debian/watch ===
version=3
https://metacpan.org/release/CPS   .*/CPS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
