=== debian/control ===
Source: libcps-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libfuture-perl <!nocheck>,
                     libsub-name-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-identity-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-refcount-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcps-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcps-perl.git
Homepage: https://metacpan.org/release/CPS

Package: libcps-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl
Recommends: libsub-name-perl
Description: module to manage flow of control in Continuation Passing Style
 CPS is a Perl module that enables developers to write code in Continuation
 Passing Style, which is a style of writing code where the normal call/return
 mechanism is replaced by explicit "continuations". It is useful whenever some
 form of asynchronous or event-based programming is in use.
 .
 Note: This module is entirely deprecated now. It is maintained for
 compatibility for any code still using it, but please consider rewriting to
 use Future instead, which offers a far neater method of representing
 asynchronous program and data flow. In addition, Future::AsyncAwait can
 further improve readability of Future-based code by letting it use the
 familiar kinds of Perl control structure while still being asynchronous.
