=== debian/watch ===
version=4
https://metacpan.org/release/CPS   .*/CPS-v?@ANY_VERSION@@ARCHIVE_EXT@$
